summaryrefslogtreecommitdiffstats
path: root/source/xap/hexchat/hexchat.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xap/hexchat/hexchat.SlackBuild')
-rwxr-xr-xsource/xap/hexchat/hexchat.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/xap/hexchat/hexchat.SlackBuild b/source/xap/hexchat/hexchat.SlackBuild
index 512dc76ac..cc65d78e4 100755
--- a/source/xap/hexchat/hexchat.SlackBuild
+++ b/source/xap/hexchat/hexchat.SlackBuild
@@ -96,8 +96,8 @@ meson setup \
-Dwith-lua=false \
-Dwith-python=python3 \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \